﻿/*Home*/


.blue-box-text-center {
    display: block;
    height: fit-content;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


@media (min-width: 992px) {

    .blue-box-text-center {
        position: absolute;
    }
}



.phone-field.form-floating > .form-control:focus {
    padding-left: 48px;
}


    .phone-field.form-floating > .form-control:focus + .info {
        position: absolute;
        visibility: visible;
        content: '+38';
        display: block;
        top: 26px;
        left: 14px;
    }

.phone-field.form-floating > .form-control + .info {
    visibility: collapse;
}


@media (max-width: 1200px) {
    .nav .nav-link {
        padding: 0.5rem 0.4rem;
    }
}
